<?xml version="1.0" encoding="UTF-8"?>
<TEXTEKALI>
<META>
<META_COMMUN>
<ID>KALITEXT000054091977</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>texte/struct/KALI/TEXT/00/00/54/09/19/KALITEXT000054091977.xml</URL>
<NATURE>Avenant</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>KALITEXT000054091977</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>ASET2650223M</NOR>
<DATE_PUBLI>2026-05-13</DATE_PUBLI>
<DATE_TEXTE>2026-02-04</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-02-04</DERNIERE_MODIFICATION>
<ORIGINE_PUBLI>BO n°2026-10</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_TXT debut="2026-02-04" fin="2999-01-01" id="KALITEXT000054091977" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="KALISCTA000054091980" debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALISCTA000054091980" niv="1" url="/KALI/SCTA/00/00/54/09/19/KALISCTA000054091980.xml">Préambule</LIEN_SECTION_TA>
<LIEN_ART debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000054091981" num="1er" origine="KALI"/>
<LIEN_ART debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000054091983" num="2" origine="KALI"/>
<LIEN_ART debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000054091984" num="3" origine="KALI"/>
<LIEN_ART debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000054091985" num="4" origine="KALI"/>
<LIEN_ART debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000054091986" num="5" origine="KALI"/>
<LIEN_ART debut="2026-02-04" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000054091987" num="6" origine="KALI"/>
</STRUCT>
</TEXTEKALI>
